.hero {
    margin-bottom: 120px;
}

.gallery {
    margin-bottom: 0;
}

span.yellow {
    background-image: url(/local/templates/main2025/assets/img/yellow-bg.png);
}

.volunteers-page .gallery {
    margin-bottom: 120px;
}

.contacts-page__info-personal .btn-subscribe {
    height: fit-content;
}

.project-page__info .bottom-block div:first-of-type {
    grid-column: 1 / span 4;
    font-size: clamp(1.25rem, 0.875rem + 0.42vw, 1.375rem);
    max-width: 520px;
    text-align: left;
}

/*.project-page .other-cards-block {*/
/*    padding-top: 0;*/
/*}*/

.unusual-page .other-cards-block {
    padding-top: 0;
}

.unusual-page .project-page__how-work .photo-text {
    margin-bottom: 0;
}

.footer .item-title a {
    text-decoration: none;
}

.filter-list__item .dropdown-menu {
    width: auto;
    min-width: 100%;
    z-index: 100;
}

.help-homeless__row-3 .bottom-desc p:first-of-type {
    max-width: unset;
}

.help-homeless__row-3 .bottom-desc p {
    flex: 1 0 50%;
}

.tab .tab-item:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.tab .tab-item:disabled:hover {
    background: var(--grey-200);
}

@media screen and (max-width: 1024px) {
    .hero__content {
        gap: 40px;
    }

    .reports-page .reports__right {
        display: block;
    }

    .reports-page .btn-simple {
        display: none !important;
    }
}

@media screen and (max-width: 576px) {
    .hero {
        margin-bottom: 80px;
    }

    .volunteers-page .gallery {
        margin-bottom: 80px;
    }
}